body {
scrollbar-face-color: #C4C4C4;
scrollbar-arrow-color: #3A3A3A;
scrollbar-track-color: #C4C4C4;
scrollbar-3dlight-color: #C4C4C4;
scrollbar-highlight-color: #C4C4C4;
scrollbar-shadow-color: #3A3A3A;
scrollbar-darkshadow-color: #C4C4C4; 
FONT-SIZE: 13px; COLOR: #3A3A3A; FONT-FAMILY: "arial"; line-height: 22px; letter-spacing:0px; TEXT-ALIGN: justify; 
 
}
 A:link { color: #597990; text-decoration: none; background: none; font-weight: none }
 A:visited { color: #597990; text-decoration: none; background: none; font-weight:none}
 A:active { color: #597990; text-decoration: none;  background: none; font-weight: none}
 A:hover {cursor: default; color:#9C5F4D; text-decoration:none; font-weight:none; background: none;}
}


.name {
font-family:arial; 
letter-spacing:1px;
text-transform:uppercase;
color:#000000; 
font-size:11pt;
line-height:13px;}

.image {
border: 5px solid #e2e2e2 }

h1 { 
margin: 0;
text-align:left;
font-family: arial narrow;
font-size:15px;
color: #de564d;
line-height: 15px;
letter-spacing: 6px;
border-bottom: 0px;
text-transform:uppercase;
font-weight: normal;}

h2 { 
margin: 0;
text-align:left;
font-family: arial narrow;
font-size:9px;
color: #9C5F4D;
line-height: 12px;
letter-spacing: 6px;
border-bottom: 0px;
text-transform:uppercase;
font-weight: normal;}